%Chapter 3: Finite Difference Methods and Interpolation
%
%Examples
%
%  Example3_1.m     Interpolates equally spaced points using the Gregory-Newton 
%                   forward interpolation formula (GregoryNewton.m).
%  Example3_2.m     Interpolates unequally spaced points using Lagrange polynomials 
%                   (Lagrange.m) and cubic splines (NaturalSPLINE.m).
%
%Methods
%
%  GregoryNewton.m  Gregory-Newton forward interpolation method.
%  Lagrange.m       Lagrange polynomial interpolation method.
%  NaturalSPLINE.m  Cubic splines interpolation method.
%
