%Chapter 7: Linear and Nonlinear Regression Analysis 
%
%Examples
%
%  Example7_1.m   Uses the nonlinear regression program (NLR.m and statistics.m) to determine
%                 the parameters of two differential equations which represent the kinetics
%                 of penicillin fermentation.  The equations are fitted to experimental data.
%
%Methods
%
%  NLR.m          Least squares multiple nonlinear regression using the Marquardt and 
%                 Gauss-Newton methods.  The program can fit simultaneous ordinary differential
%                 equations, and/or algebraic equations to multiresponse data.
%  statistics.m   Performs a series of statistical tests on the data being fitted and on the 
%                 regression results.
%
%Functions
%
%  Ex7_1_func.m   Contains the model equations for cell growth and penicillin formation used 
%                 in Example7_1.m.
%  stud.m         Evaluates the Student t distribution.
%
